## dircproxy 1.0.5

=== debian/changelog ===
dircproxy (1.0.5-7) unstable; urgency=medium

  * Fix "ftbfs with GCC-14" with minor debhelper tweaks (Closes: #1074912)

 -- Alex Pennace <alex@pennace.org>  Fri, 15 Nov 2024 21:25:36 -0500

dircproxy (1.0.5-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1043148).

 -- Bastian Germann <bage@debian.org>  Wed, 16 Aug 2023 23:42:47 +0000

dircproxy (1.0.5-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999031).

 -- Marcos Talau <talau@debian.org>  Wed, 02 Nov 2022 17:57:57 -0300

dircproxy (1.0.5-6) unstable; urgency=medium

  * Upgrade to debhelper 9. (Closes: #817431)

 -- Alex Pennace <alex@buick.pennace.org>  Sun, 03 Jul 2016 17:13:18 -0400

dircproxy (1.0.5-5.2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Non-maintainer upload.

  [ Logan Rosen ]
  * Use autotools-dev to update config.{sub,guess} for new arches (Closes:
   #525778, #535746, #745154, #759441).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 05 Oct 2014 14:46:25 +0200

dircproxy (1.0.5-5.1) unstable; urgency=high

  * Non-maintainer upload by the testing-security team
  * Backport upstream patch to fix a NULL pointer reference, which
    can lead to a DoS (Closes: #445883)
    Fixes: CVE-2007-5226

 -- Steffen Joeris <white@debian.org>  Tue, 09 Oct 2007 07:36:49 +0000

dircproxy (1.0.5-5) unstable; urgency=low

  * Dropped stale dircproxy.net references from README. Thanks, Steen
    Eugen Poulsen (Closes: #276611, 274322).

 -- Alex Pennace <alex@pennace.org>  Sun, 25 Dec 2005 23:31:37 -0500

dircproxy (1.0.5-4) unstable; urgency=low

  * Thanks, Roger Leigh.
  * Recent config.guess and config.sub to support Debian
    GNU/k*BSD. Thanks, Aurelien Jarno (closes: #320368).

 -- Alex Pennace <alex@pennace.org>  Sun, 31 Jul 2005 19:42:06 -0400

dircproxy (1.0.5-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Andreas Jochens to fix build failure with GCC
    4.0 due to invalid lvalues (Closes: #285626).  
  * debian/control: Use a versioned build-dependency on debhelper.
  * debian/rules: Use debhelper version 4 compatibility mode.

 -- Roger Leigh <rleigh@debian.org>  Thu, 21 Jul 2005 22:09:53 +0100

dircproxy (1.0.5-3) unstable; urgency=low

  * New maintainer. (Closes: Bug#208586)
  * Updated copyright.
  * Updated FAQ.

 -- Alex Pennace <alex@pennace.org>  Sat, 10 Jul 2004 22:27:06 -0400

dircproxy (1.0.5-2) unstable; urgency=low

  * Changed Maintainer to Debian QA Group <packages@qa.debian.org>.

 -- Scott James Remnant <scott@netsplit.com>  Wed,  3 Sep 2003 20:22:20 +0100

dircproxy (1.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Scott James Remnant <scott@netsplit.com>  Thu, 21 Nov 2002 14:35:05 +0000

dircproxy (1.0.4-1) unstable; urgency=low

  * New upstream release.  Closes: #98322.  (I think, anyway :)

 -- Scott James Remnant <scott@netsplit.com>  Mon,  9 Sep 2002 13:55:24 +0100

dircproxy (1.0.3-1) unstable; urgency=low

  * New upstream release.  Closes: #90526.

 -- Scott James Remnant <scott@netsplit.com>  Fri,  8 Feb 2002 18:27:15 +0000

dircproxy (1.0.2-1) unstable; urgency=low

  * New upstream release.  Closes: #96275, #108970, #107893.

 -- Scott James Remnant <scott@netsplit.com>  Tue,  1 Jan 2002 19:03:21 +0000

dircproxy (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Scott James Remnant <scott@netsplit.com>  Sat, 10 Nov 2001 22:34:02 +0000

dircproxy (1.0.0-1) unstable; urgency=low

  * New upstream version.
  * Changed bug with rc file. Now in /etc/dircproxy.conf.

 -- Peter Novodvorsky <nidd@debian.org>  Fri, 12 Jan 2001 16:34:17 +0300

dircproxy (0.99.0-1) unstable; urgency=low

  * New upstream version.

 -- Peter Novodvorsky <nidd@debian.org>  Thu, 11 Jan 2001 02:32:58 +0300

dircproxy (0.8.4-1) unstable; urgency=low

  * New upstream version.
  * Moved /usr/share/dircproxy stuff to examples. /usr/share/dircproxy
    removed.

 -- Peter Novodvorsky <nidd@debian.org>  Fri,  8 Dec 2000 17:20:20 +0300

dircproxy (0.8.3-1) unstable; urgency=low

  * Initial Release. (Closes: Bug#78026)

 -- Peter Novodvorsky <nidd@debian.org>  Sun, 26 Nov 2000 11:52:55 +0300
